Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_ATTRIBUTE Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_VOID_PTR | pValue
CK_ATTRIBUTE_TYPE | type
CK_ULONG | ulValueLen

## Detailed Description

Definition at line 564 of file pkcs11t.h.

## Member Data Documentation

CK_VOID_PTR CK_ATTRIBUTE::pValue

Definition at line 566 of file pkcs11t.h.

Referenced by Botan::PKCS11::AttributeContainer::add_attribute().

CK_ATTRIBUTE_TYPE CK_ATTRIBUTE::type

Definition at line 565 of file pkcs11t.h.

CK_ULONG CK_ATTRIBUTE::ulValueLen

Definition at line 567 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h